/CloudBuilder.Core/bin
/CloudBuilder.Core/obj
/CloudBuilder.Gui/bin
/CloudBuilder.Gui/obj
/CloudBuilder.Request/bin
/CloudBuilder.Request/obj
/CloudBuilder.Security/bin
/CloudBuilder.Security/obj
/CloudBuilder.Security.Gui/bin
/CloudBuilder.Security.Gui/obj
/CloudBuilder.Security.Service/bin
/CloudBuilder.Security.Service/obj
/CloudBuilder.Web.Entry/bin
/CloudBuilder.Web.Entry/obj
/CloudBuilderLauncher/bin
/CloudBuilderLauncher/obj
/.vs
